<template>
  <div class="flex flex-col items-center">
    <img alt="Tretton37 logo" src="@/assets/logo.png" class="logo">
    <Colleagues/>
  </div>
</template>

<script>
import Colleagues from '@/components/Colleagues.vue'

export default {
  name: 'Home',
  components: {
    Colleagues
  }
}
</script>

<style scoped lang="scss">
.logo {
  max-width: 25%;
}
@media only screen and (max-width: 768px) {
  .logo {
    max-width: 30%;
  }
}
</style>
